<%@include file="/jsp/common/defaultTopLogin.jsp"%>

<script>    
	$(document).ready(
		function() {
			limpiarTabla();
			realizaConsulta();
			botonesAgregar();
			$("table thead tr").addClass("encabezado");
		}
	);				
</script>

	<input type="hidden" id="pmn" name="pmn" value="<%=pmn%>"/>
	<input type="hidden" id="pmnReturn" name="pmnReturn" value="<%=pmn%>"/>
	
	<div id="divElemetos" class ="row">
		<div class="col-xs-10"></div>   	       	    	  			
		<div class="col-xs-2">			  	
	    	<input id="nuevo"  type="button" value="Agregar País" class="btn btn-success  "/>
	  	</div>  	
  	</div>
			
	<div id="contTabla">
	</div>

<script src="${contextPath}/js/dda/admin/catalogos/pais/pais.js?v=${versionJS}"></script>			
<%@include file="/jsp/common/defaultBottomLogin.jsp"%>
